﻿/***************
    DO NOT DELETE THIS FILE IT IS USED THROUGHOUT THE SITE IN ADDITION TO STYLE.CSS
****************/

/* containers */
.relative{position:relative;}
.content-container{position:relative;overflow:hidden}
.content-left{float:left;}
.content-right{float:right;}

/* formatting */
.uppercase{text-transform:uppercase;}
.align-right{text-align: right}
.align-left{text-align: left}
.underline{text-decoration: underline !important}
.hover:hover {opacity: 0.7;filter: alpha(opacity=70);} 
a:hover, a:active, a:focus {outline: 0!important;}
a.knowdigital-link{color:#00AEEF;font-size:10px;}

/* hide add this images*/
.at-icon-wrapper{display:none!important;}

/* forms & validation */
.message-section{margin-top:15px;text-align:right;padding-right:15px;margin-right:0px;}
.message-section.text-left{margin-top:15px;text-align:left;padding-right:15px;margin-right:0px;}
.message-section h3{padding-bottom:10px!important;margin-bottom:0px!important;font-size:16px!important;color:Red;font-weight:normal;}
.message-section span, .message-section p{color:Red;}
.validation-error, .error, .field-validation-error{color:Red;}
.warning{color:Red;font-weight:bold;}
.header-status{display:inline-block;font-size:16px;color:#442580;border-width:1px;border-color:#808080;border-style:solid;padding:10px;background-color:#ebebeb;margin-top:10px;}

/*office list*/
.office-list-map {height: 280px;margin: 0;padding: 0;}

/*pager*/
ul.pagination li { background: none!important;}
ul.pagination li a{ font-size: 12px;font-weight: bold;padding-left: 5px;padding-right: 5px;padding-bottom:0px;padding-top:0px;}
.pagination > li > a, .pagination > li > span { margin-left:2px;margin-right:2px;}

.pager-section{float:right;}

/*sorts out the background color*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #442580!important;
    border-color: #442580!important;
    color: #fff;
    cursor: default;
    z-index: 2;
    padding-left: 5px;padding-right: 5px;padding-bottom:0px;padding-top:0px;
    font-size:12px;
}

/*force send alerts*/
.force-send-alerts h2{padding-bottom:15px!important;}

ul.pagination li.disabled span.ellipse {padding:0px; background-color:#F3F3F3;border:none;margin-left:1px;}

/*disables the style on the next button*/
.pagination > li:last-child > a, .pagination > li:last-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span:hover {
    background: none!important;
    border: none!important;
    color: #000;
}

.pagination > li > a, .pagination > li > span {
    color: #000!important;
}

.pagination > li > a:hover, .pagination > li > span:hover {
    color: #000!important;
}

.pagination > li > span.current
{
    color: #fff!important;
}

.pagination > li > a:hover, .pagination > li > span:hover {
    background-color: #fff!important;
    border-color: #ddd!important;
}

ul.pagination li a.page-link.next:hover{background:none!important;}


/*.pagination > li > a, .pagination > li > span {
    color: #000;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #000!important;
}*/





.pagination > li:last-child > span{display:none;} /*hides the next button if no next*/

/*disables the style on the previous button*/
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:first-child > a, .pagination > li:first-child > span:hover {
    background: none!important;
    border: none!important;
    color: #000;
}
.pagination > li:first-child > span{display:none;} /*hides the previous button if no previous*/
ul.pagination li.active span.current{padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;margin-left:1px;font-size:14px;}
ul.pagination li a.page-link{padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;margin-left:1px;font-size:14px;}


/*global form settings*/
.optionGroup {font-weight: bold;}   
/*.optionChild {padding-left: 15px;}*/
